<!-- block faq -->
<section class="block block__faq">
	<div class="container">
		<h2 class="block__title block__title--standard block__title--faq">More questions?</h2>

		<div class="block__faq-content">

			<div class="row">

				<div class="col-md-6">
	
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								How does HelloFresh’s meal kit delivery service work?
							</div>
		
						</div>
						<div class="faq__item-content">
							Our meal delivery service allows you to skip meal planning and grocery shopping. HelloFresh delivers step-by-step recipes and fresh, pre-portioned ingredients right to your door. First, you set your meal plan preferences with options for carnivores, vegetarians, calorie-counters and more. You’ll choose from 27+ delicious weekly recipes carefully put together by our chefs. Then, you’ll receive those recipes with easy-to-follow instructions on the day of your choosing. You can skip a week or cancel anytime if your needs change.
						</div>
					</div>
		
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Which food meal plans & recipes does HelloFresh offer?
							</div>
		
						</div>
						<div class="faq__item-content">
							HelloFresh has the most variety in terms of recipes - from meat & veggies, to low-carb and low-calorie options, and more. You can choose from six delicious meal plan preferences — each one offers 27+ sumptuous weekly recipes crafted by professional chefs and nutrition specialists. With HelloFresh, you have the power to choose according to your preference and lifestyle. Our low-calorie meal kits, for instance, feature dietician-approved recipes that contain only about 650 calories. Meanwhile, our family-friendly meal delivery preference allows you to get easy and delicious recipes that even your kids will love. What’s more: you can always upgrade to Gourmet Recipes and include add-ons like garlic bread.
						</div>
					</div>
					
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								How many times a week does HelloFresh deliver?
							</div>
		
						</div>
						<div class="faq__item-content">
							Once a week. You can expect your meal kits to arrive between 8 am to 8 pm. We deliver anywhere in the United States, except Alaska and Hawaii. Does HelloFresh give nut
						</div>
					</div>
					
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Does HelloFresh give nutrition & calorie information?
							</div>
		
						</div>
						<div class="faq__item-content">
							Absolutely! We guarantee that every single one of our meal kits is appropriately labeled. They have all the nutritional facts you’re looking for like calorie content and the amount of carbohydrates, protein, dietary fiber, sugar, sodium, unsaturated and saturated fat, and cholesterol.
						</div>
					</div>
				</div>
	
				<div class="col-md-6">
	
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Why choose HelloFresh for your meal kit service?
							</div>
		
						</div>
						<div class="faq__item-content">
							HelloFresh is America’s #1 meal kit, offering the widest variety of recipes to over a million customers around the country. We have the most five-star recipes and the most five-star reviews among meal kits according to Trustpilot. We are clearly the internet’s most popular meal kit. HelloFresh was recognized as having <span>America’s Best Customer Service among meal kit companies</span> by Newsweek in its “America’s Best Customer Service 2020” article. It was also named the #1 meal kit by USA Today in its “Readers’ Choice Awards” for both 2019 and 2020. Beyond the awards and accolades, HelloFresh supports healthier and more sustainable lifestyles. Did you know that our meal kits guarantee less food waste? The average American throws away more than 200 pounds of food each year, and the average American household spends more than $2,200 every year on the food they throw away. In contrast, HelloFresh delivers the perfect amount of ingredients — everything you need for dinner, nothing else — resulting in less food waste.HelloFresh also prides itself on minimizing our carbon footprint. In fact, ours is 25% lower compared to store-bought groceries thanks to our pre-portioned ingredients and the streamlined value chain.* ** According to a comparative life cycle impact study by the University of Michigan*
						</div>
					</div>
		
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								How much does HelloFresh cost?
							</div>
		
						</div>
						<div class="faq__item-content">
							The cost of HelloFresh’s meal service starts at $7.49 per serving. In other words, you spend only $53.94 per week for 3 recipes a week for 2 people. Just check out our street cred on Trustpilot, where our customers swear by our service. For instance, one customer claims: 'I LOVE HelloFresh... <span>We saved over $300 a month in groceries</span> because we always bought too much food.' Or, as another customer puts it: '<span>We save over $100 a week</span> by not going out to eat or even stopping by the grocery store to grab things for dinner!' Of course, each customer experience is different. <span>We charge weekly and not monthly</span>. We make it easier for you to manage your food budget and expenses. Our meal kit service is so convenient you can pause and reactivate your account as you please.
						</div>
					</div>
		
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Does HelloFresh support a healthy lifestyle?
							</div>
		
						</div>
						<div class="faq__item-content">
							Yes. HelloFresh offers a wide array of flavorful and nutritious meal kit menu options that cater to a range of dietary needs, making use of crisp, seasonal vegetables and other fresh produce.
						</div>
					</div>
		
					<div class="faq__item">
						<div class="faq__item-title">
							<div class="btn btn__rounded btn__faq">
								<svg width="15" height="15" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
							</div>
							<div class="title">
								Can I skip a week of delivery?
							</div>
		
						</div>
						<div class="faq__item-content">
							Yes. With our meal subscription service, you are always in control. If you don’t want to receive a meal kit on a particular week, you don’t have to. To avoid charges when skipping a week, you simply need to “pause” your meal kit order or cancel your meal subscription after logging into your account.Pausing or canceling your meal delivery orders should be done by 11:59 pm PST, five days before your next delivery schedule. Note that you will be charged on all orders that you failed to cancel before the cut-off date.
						</div>
					</div>
				</div>
			</div>




		</div>
	</div>
</section>
<!-- ./block faq -->